
@charset "utf-8";
/*.entry.Feature{
	width:300px;
	height:300px;	
}
.entry{
	width:300px;
	height:300px;	
}
*/
#container,#navHolder{
	max-width:720px;	
}
#contents{
width:98%;
}

#rightSideMenu {
width: 306px;
}
#leftSideMenu {

width: 414px;

}
#fleft{
width: 280px;
}
.cd-dropdown, .cd-select {

width: 196px;

}

#rightHack{
	/*display:none;*/
	left: 793px;
}
#leftHack {
width: 200px;
}
#logo {
width: 336px;
height: 80px;

background-repeat: no-repeat;
background-size: cover;
background-position-x: -7px;
}
.pageHolder{
	max-width:720px;
}
.pageHolder h1 {
font-size: 17px;
line-height:20px;
padding-right: 10px;
}
.mainContent {
width: 51%;

}
.mainImage{
	width: 179px;
height: 243px;
background-size: contain;
margin-right: 20px;
margin-left: 20px;
}